français
Continue in the app
Numéro de bogue BUG-000137668
Envoyé Feb 23, 2021
Modified Jun 01, 2022
Gravité High
S’applique à ArcGIS Enterprise
Version trouvée No Version Found
Langage de programmation N/D
Plateforme serveur Windows OS N/A
Plateforme client Windows OS N/A
Base de données N/D
Paramètre régional N/D
Statut Unknown Text - Bugs/Fixed
Learn more
Version corrigée 10.9
Résolu par le fournisseur N/A

Bogue BUG-000137668

Synopsis

Stored cross-site scripting (XSS) vulnerability in ArcGIS Server Services Directory. Note This security patch addresses multiple security vulnerabilities found in ArcGIS Server. Esri recommends that all customers using ArcGIS Server 10.8.1, 10.7.1, and 10.6.1 apply this patch.


Informations supplémentaires

N/D


Autre solution

The ArcGIS Server Security 2021 Update 1 Patch is now live on the support site. The URL is: https://support.esri.com/en/download/7879